[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: libraries/liblutil/base64.c won't compile (ITS#297)

> Which compiler/version are you using (ie: gcc -v)?
> Which libraries (-lc, pthreads, etc) are you using?


bart> gcc --version
bart> ld --version
GNU ld 2.9.1
Copyright 1997 Free Software Foundation, Inc.
This program is free software; you may redistribute it under the terms
the GNU General Public License.  This program has absolutely no
  Supported emulations:
bart> dir /soft/gnu/lib/
#inst.13096#@            libglib-1.1.so.9@        libgthread.a@
gcc-lib@                 libglib.a@               libgthread.la@
gcl-2.2.2@               libglib.la@              libgthread.so@
gcl-2.3@                 libglib.so@              libiberty.a@
glib@                    libgmodule-1.1.so.9.0.0@ libstdc++.a@
libf2c.a@                libgmodule-1.1.so.9@     libstdc++.so.
libg++.a@                libgmodule.a@            libstdc++.so.2.8@
libg++.so.       libgmodule.la@           libstdc++.so@
libg++.so.2.7.2@         libgmodule.so@           xemacs-20.4@
libg++.so@               libgthread-1.1.so.9.0.0@ xemacs@
libglib-1.1.so.9.0.0@    libgthread-1.1.so.9@